#!/bin/bash
# Submission script
#SBATCH --job-name=preproc
#SBATCH --output=%a.preproc
#SBATCH --array=0-4
#SBATCH --time=00:01:00 # hh:mm:ss
#
#SBATCH --ntasks=1
#SBATCH --mem-per-cpu=64 # megabytes
#SBATCH --partition=defq
#
##SBATCH --mail-user=mar.grignard@uliege.be
##SBATCH --mail-type=ALL
#
##SBATCH --comment=CRC

FILES=(/home/ulg/crc/mgrgnrd/giga_doctoral_school/preproc/*.in)
srun ./preproc.sh ${FILES[${SLURM_ARRAY_TASK_ID}]} ${SLURM_ARRAY_TASK_ID}
