#!/bin/bash
# Submission script
#SBATCH --job-name=helloworld
#SBATCH --output=%a.helloworld
#SBATCH --array=0-4
#SBATCH --time=00:01:00 # hh:mm:ss
#
#SBATCH --ntasks=1
#SBATCH --mem-per-cpu=64 # megabytes
#SBATCH --partition=defq
#
##SBATCH --mail-user=mar.grignard@uliege.be
##SBATCH --mail-type=ALL
#
##SBATCH --comment=CRC

srun ./helloworld.sh ${SLURM_ARRAY_TASK_ID} ${SLURMD_NODENAME}
